profileSet=UK FineScale
support=http://support.trainsimfiles.com/
minSegAngle=0.6
minSegLength=2.5
maxSegLength=20

material=BALLAST (ukfs_track1.ace,0,BlendATexDiff,LinearMipLinear,OptSpecular0,none,test,0,6.096)
material=SLEEPERS (ukfs_sleepers.ace,0,BlendATexDiff,LinearMipLinear,OptSpecular0,none,test,0,6.096)
material=RAILSIDES (ukfs_rail.ace,-2,TexDiff,LinearMipLinear,OptSpecular0,none,normal,18,0)
material=RAILTOPS (ukfs_rail.ace,-1,TexDiff,LinearMipLinear,OptSpecular25,none,normal,18,0)
material=RAILCHAIRS (ukfs_track1.ace,-2,BlendATexDiff,LinearMipLinear,OptSpecular0,trans,normal,0,6.096)

$ballast="[BALLAST](-2.2952,0.06,0,0.246,0)(-1.2952,0.11,0,0.412,0)(1.2952,0.11,0,0.834,0)(2.2952,0.06,0,0.998,0)"
$rails="[RAILSIDES](-0.7175,0.3,0,0,0.977)(-0.7175,0.15,0,0,0.949).[RAILTOPS](-0.7925,0.3,0,0,0.998)(-0.7175,0.3,0,0,0.979).[RAILSIDES](-0.7925,0.15,0,0,0.949)(-0.7925,0.3,0,0,0.977).(0.7925,0.3,0,0,0.977)(0.7925,0.15,0,0,0.949).[RAILTOPS](0.7175,0.3,0,0,0.998)(0.7925,0.3,0,0,0.979).[RAILSIDES](0.7175,0.15,0,0,0.949)(0.7175,0.3,0,0,0.977)
$sleepers="[SLEEPERS](-1.2952,0.122,0,0.412,0)(1.2952,0.122,0,0.834,0)"
$railchairs="[RAILCHAIRS](-0.8825,0.11,0,0,0)(-0.7925,0.2,0,0.02,0)(-0.7175,0.2,0,0,0.02,0)(-0.6275,0.11,0,0.040,0)(0.6275,0.11,0,0.040,0)(0.7175,0.2,0,0,0.02,0)(0.7925,0.2,0,0.02,0)(0.8825,0.11,0,0,0)"

profile ukfs_dmy {
	profilename=Dmy track
	gauge=1.435
	lods=95,400,2000
	degrade=1,2,4

	object TRACK {
		subobject=0
		profile=0,$ballast
		profile=0,$rails
		profile=0,$sleepers
		profile=0,$railchairs
		profile=1,$ballast
		profile=1,$rails
		profile=1,$sleepers
		profile=2,$ballast
		profile=2,$sleepers
	}
}

